<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<!-- ======== START OF CLASS DATA ======== -->
<main role="main">
<div class="header">
<div class="subTitle"><span class="packageLabelInType">Package</span>&nbsp;<a href="package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></div>
<h2 title="Class Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation" class="title">Class Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>nl.naturalis.oaipmh.api.jaxb.abcd.Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a></dd>
</dl>
<hr>
<pre>public static class <span class="typeNameLabel">Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</span>
extends <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></pre>
<div class="block"><p>Java class for anonymous complex type.
 
 <p>The following schema fragment specifies the expected content contained within this class.
 
 <pre>
 &lt;complexType>
   &lt;complexContent>
     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
       &lt;sequence>
         &lt;element name="TypifiedName" type="{http://www.tdwg.org/schemas/abcd/2.06}ScientificName" minOccurs="0"/>
         &lt;element name="NomenclaturalReference" type="{http://www.tdwg.org/schemas/abcd/2.06}Reference" minOccurs="0"/>
         &lt;element name="TypeStatus" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="CodeAssessment" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="DoubtfulFlag" type="{http://www.tdwg.org/schemas/abcd/2.06}String" minOccurs="0"/>
         &lt;element name="Verifier" type="{http://www.tdwg.org/schemas/abcd/2.06}PersonName" minOccurs="0"/>
         &lt;element name="VerificationDate" type="{http://www.w3.org/2001/XMLSchema}date" minOccurs="0"/>
         &lt;element name="VerificationNotes" type="{http://www.tdwg.org/schemas/abcd/2.06}StringL" minOccurs="0"/>
       &lt;/sequence>
     &lt;/restriction>
   &lt;/complexContent>
 &lt;/complexType>
 </pre></div>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Constructor</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr class="altColor">
<th class="colConstructorName" scope="row"><code><span class="memberNameLink"><a href="#%3Cinit%3E()">NomenclaturalTypeDesignation</a></span>()</code></th>
<td class="colLast">&nbsp;</td>
</tr>
</table>
</li>
</ul>
</section>
<!-- ========== METHOD SUMMARY =========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getCodeAssessment()">getCodeAssessment</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the codeAssessment property.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getDoubtfulFlag()">getDoubtfulFlag</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the doubtfulFlag property.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getNomenclaturalReference()">getNomenclaturalReference</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the nomenclaturalReference property.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getTypeStatus()">getTypeStatus</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the typeStatus property.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getTypifiedName()">getTypifiedName</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the typifiedName property.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink">XMLGregorianCalendar</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getVerificationDate()">getVerificationDate</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the verificationDate property.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getVerificationNotes()">getVerificationNotes</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the verificationNotes property.</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a></code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#getVerifier()">getVerifier</a></span>()</code></th>
<td class="colLast">
<div class="block">Gets the value of the verifier property.</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setCodeAssessment(java.lang.String)">setCodeAssessment</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the codeAssessment property.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setDoubtfulFlag(java.lang.String)">setDoubtfulFlag</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the doubtfulFlag property.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setNomenclaturalReference(nl.naturalis.oaipmh.api.jaxb.abcd.Reference)">setNomenclaturalReference</a></span>&#8203;(<a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the nomenclaturalReference property.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setTypeStatus(java.lang.String)">setTypeStatus</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the typeStatus property.</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setTypifiedName(nl.naturalis.oaipmh.api.jaxb.abcd.ScientificName)">setTypifiedName</a></span>&#8203;(<a href="ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the typifiedName property.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setVerificationDate(javax.xml.datatype.XMLGregorianCalendar)">setVerificationDate</a></span>&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink">XMLGregorianCalendar</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the verificationDate property.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setVerificationNotes(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">setVerificationNotes</a></span>&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the verificationNotes property.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><code><span class="memberNameLink"><a href="#setVerifier(nl.naturalis.oaipmh.api.jaxb.abcd.PersonName)">setVerifier</a></span>&#8203;(<a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a>&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Sets the value of the verifier property.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a id="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink">Object</a></h3>
<code><a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang" class="externalLink">equals</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang" class="externalLink">getClass</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang" class="externalLink">hashCode</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang" class="externalLink">notify</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang" class="externalLink">notifyAll</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang" class="externalLink">toString</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang" class="externalLink">wait</a>, <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true#wait(long,int)" title="class or interface in java.lang" class="externalLink">wait</a></code></li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a id="&lt;init&gt;()">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>NomenclaturalTypeDesignation</h4>
<pre>public&nbsp;NomenclaturalTypeDesignation()</pre>
</li>
</ul>
</li>
</ul>
</section>
<!-- ============ METHOD DETAIL ========== -->
<section role="region">
<ul class="blockList">
<li class="blockList"><a id="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a id="getTypifiedName()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTypifiedName</h4>
<pre class="methodSignature">public&nbsp;<a href="ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName</a>&nbsp;getTypifiedName()</pre>
<div class="block">Gets the value of the typifiedName property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>ScientificName</code></a></dd>
</dl>
</li>
</ul>
<a id="setTypifiedName(nl.naturalis.oaipmh.api.jaxb.abcd.ScientificName)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setTypifiedName</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setTypifiedName&#8203;(<a href="ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName</a>&nbsp;value)</pre>
<div class="block">Sets the value of the typifiedName property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>ScientificName</code></a></dd>
</dl>
</li>
</ul>
<a id="getNomenclaturalReference()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNomenclaturalReference</h4>
<pre class="methodSignature">public&nbsp;<a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a>&nbsp;getNomenclaturalReference()</pre>
<div class="block">Gets the value of the nomenclaturalReference property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Reference</code></a></dd>
</dl>
</li>
</ul>
<a id="setNomenclaturalReference(nl.naturalis.oaipmh.api.jaxb.abcd.Reference)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setNomenclaturalReference</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setNomenclaturalReference&#8203;(<a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a>&nbsp;value)</pre>
<div class="block">Sets the value of the nomenclaturalReference property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>Reference</code></a></dd>
</dl>
</li>
</ul>
<a id="getTypeStatus()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTypeStatus</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getTypeStatus()</pre>
<div class="block">Gets the value of the typeStatus property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setTypeStatus(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setTypeStatus</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setTypeStatus&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the typeStatus property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getCodeAssessment()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getCodeAssessment</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getCodeAssessment()</pre>
<div class="block">Gets the value of the codeAssessment property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setCodeAssessment(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setCodeAssessment</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setCodeAssessment&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the codeAssessment property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getDoubtfulFlag()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getDoubtfulFlag</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;getDoubtfulFlag()</pre>
<div class="block">Gets the value of the doubtfulFlag property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="setDoubtfulFlag(java.lang.String)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setDoubtfulFlag</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setDoubtfulFlag&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink">String</a>&nbsp;value)</pre>
<div class="block">Sets the value of the doubtfulFlag property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/String.html?is-external=true" title="class or interface in java.lang" class="externalLink"><code>String</code></a></dd>
</dl>
</li>
</ul>
<a id="getVerifier()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getVerifier</h4>
<pre class="methodSignature">public&nbsp;<a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a>&nbsp;getVerifier()</pre>
<div class="block">Gets the value of the verifier property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>PersonName</code></a></dd>
</dl>
</li>
</ul>
<a id="setVerifier(nl.naturalis.oaipmh.api.jaxb.abcd.PersonName)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setVerifier</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setVerifier&#8203;(<a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a>&nbsp;value)</pre>
<div class="block">Sets the value of the verifier property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>PersonName</code></a></dd>
</dl>
</li>
</ul>
<a id="getVerificationDate()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getVerificationDate</h4>
<pre class="methodSignature">public&nbsp;<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink">XMLGregorianCalendar</a>&nbsp;getVerificationDate()</pre>
<div class="block">Gets the value of the verificationDate property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink"><code>XMLGregorianCalendar</code></a></dd>
</dl>
</li>
</ul>
<a id="setVerificationDate(javax.xml.datatype.XMLGregorianCalendar)">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>setVerificationDate</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setVerificationDate&#8203;(<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink">XMLGregorianCalendar</a>&nbsp;value)</pre>
<div class="block">Sets the value of the verificationDate property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.xml/javax/xml/datatype/XMLGregorianCalendar.html?is-external=true" title="class or interface in javax.xml.datatype" class="externalLink"><code>XMLGregorianCalendar</code></a></dd>
</dl>
</li>
</ul>
<a id="getVerificationNotes()">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getVerificationNotes</h4>
<pre class="methodSignature">public&nbsp;<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;getVerificationNotes()</pre>
<div class="block">Gets the value of the verificationNotes property.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>possible object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
<a id="setVerificationNotes(nl.naturalis.oaipmh.api.jaxb.abcd.StringL)">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setVerificationNotes</h4>
<pre class="methodSignature">public&nbsp;void&nbsp;setVerificationNotes&#8203;(<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a>&nbsp;value)</pre>
<div class="block">Sets the value of the verificationNotes property.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - allowed object is
     <a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><code>StringL</code></a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</section>
</li>
</ul>
</div>
</div>
</main>
<!-- ========= END OF CLASS DATA ========= -->
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
